[
  {
    "description": "",
    "elements": [
      {
        "description": "",
        "id": "registro-fallido-de-admin-en-ghost;usuario-se-registra-con-email-invalido",
        "keyword": "Scenario",
        "line": 36,
        "name": "Usuario se registra con email invalido",
        "steps": [
          {
            "keyword": "Before",
            "hidden": true,
            "result": {
              "status": "passed",
              "duration": 20639000000
            }
          },
          {
            "arguments": [],
            "keyword": "Given ",
            "line": 37,
            "name": "I navigate to page \"http://localhost:2368/ghost/#/setup\"",
            "match": {
              "location": "../../node_modules/kraken-node/lib/steps/web.js:41"
            },
            "result": {
              "status": "passed",
              "duration": 17909000000
            },
            "embeddings": [
              {
                "data": "[encoded data, 114604 characters]",
                "mime_type": "image/png"
              }
            ]
          },
          {
            "arguments": [],
            "keyword": "When ",
            "line": 38,
            "name": "I wait for 2 seconds",
            "match": {
              "location": "../../node_modules/kraken-node/lib/steps/both.js:73"
            },
            "result": {
              "status": "passed",
              "duration": 3604000000
            },
            "embeddings": [
              {
                "data": "[encoded data, 115084 characters]",
                "mime_type": "image/png"
              }
            ]
          },
          {
            "arguments": [],
            "keyword": "And ",
            "line": 39,
            "name": "I enter \"Mi Blog Prueba\" into element \"#blog-title\"",
            "match": {
              "location": "features/web/step_definitions/step.js:8"
            },
            "result": {
              "status": "passed",
              "duration": 826000000
            },
            "embeddings": [
              {
                "data": "[encoded data, 115440 characters]",
                "mime_type": "image/png"
              }
            ]
          },
          {
            "arguments": [],
            "keyword": "And ",
            "line": 40,
            "name": "I enter \"Admin Prueba\" into element \"#name\"",
            "match": {
              "location": "features/web/step_definitions/step.js:8"
            },
            "result": {
              "status": "passed",
              "duration": 1718000000
            },
            "embeddings": [
              {
                "data": "[encoded data, 115828 characters]",
                "mime_type": "image/png"
              }
            ]
          },
          {
            "arguments": [],
            "keyword": "And ",
            "line": 41,
            "name": "I enter \"<ADMIN_EMAIL_INVALID>\" into element \"#email\"",
            "match": {
              "location": "features/web/step_definitions/step.js:8"
            },
            "result": {
              "status": "passed",
              "duration": 2052000000
            },
            "embeddings": [
              {
                "data": "[encoded data, 115580 characters]",
                "mime_type": "image/png"
              }
            ]
          },
          {
            "arguments": [],
            "keyword": "And ",
            "line": 42,
            "name": "I enter \"<ADMIN_PASSWORD>\" into element \"#password\"",
            "match": {
              "location": "features/web/step_definitions/step.js:8"
            },
            "result": {
              "status": "passed",
              "duration": -824000000
            },
            "embeddings": [
              {
                "data": "[encoded data, 87824 characters]",
                "mime_type": "image/png"
              }
            ]
          },
          {
            "arguments": [],
            "keyword": "And ",
            "line": 43,
            "name": "I click element \"button[type='submit']\"",
            "match": {
              "location": "features/web/step_definitions/step.js:13"
            },
            "result": {
              "status": "passed",
              "duration": 1035000000
            },
            "embeddings": [
              {
                "data": "[encoded data, 91744 characters]",
                "mime_type": "image/png"
              }
            ]
          },
          {
            "arguments": [],
            "keyword": "And ",
            "line": 44,
            "name": "I wait for 2 seconds",
            "match": {
              "location": "../../node_modules/kraken-node/lib/steps/both.js:73"
            },
            "result": {
              "status": "passed",
              "duration": 3137000000
            },
            "embeddings": [
              {
                "data": "[encoded data, 91744 characters]",
                "mime_type": "image/png"
              }
            ]
          },
          {
            "arguments": [],
            "keyword": "Then ",
            "line": 45,
            "name": "I should see element \"#email\" with text \"Invalid Email.\"",
            "match": {
              "location": "features/web/step_definitions/step.js:30"
            },
            "result": {
              "status": "passed",
              "duration": 1219000000
            },
            "embeddings": [
              {
                "data": "[encoded data, 91744 characters]",
                "mime_type": "image/png"
              }
            ]
          },
          {
            "keyword": "After",
            "hidden": true,
            "result": {
              "status": "passed",
              "duration": 2990000000
            }
          }
        ],
        "tags": [
          {
            "name": "@user4",
            "line": 35
          },
          {
            "name": "@web",
            "line": 35
          }
        ],
        "type": "scenario"
      }
    ],
    "id": "registro-fallido-de-admin-en-ghost",
    "line": 1,
    "keyword": "Feature",
    "name": "Registro Fallido de Admin en Ghost",
    "tags": [],
    "uri": "features/01-registro_admin_fallido.feature"
  }
]